<admd:annotation xmlns:admd="http://www.nict.go.jp/admd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.nict.go.jp/admd admd.xsd">
    <algorithm version="0.1" name="Multi-variate based detector">
        <parameter>threshold=3, nbVote=8</parameter>
    </algorithm>
    <analysis>
        <description>MAWILab</description>
        <datetime>2018-02-19T12:33:01</datetime>
        <analyst>Romain Fontugne</analyst>
        <organization>IIJ Research Lab.</organization>
    </analysis>
    <dataset name="200709151400.dump">
        <description>MAWI</description>
    </dataset>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1189832789.548260', 'ts': '1189832709.428547', 'pkt': 236}</description>
        <slice>
            <filter src_ip="211.234.241.219"/>
        </slice>
        <from usec="0" sec="1189832709"/>
        <to usec="0" sec="1189832790"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1189833300.999997', 'ts': '1189832400.997306', 'pkt': 161893}</description>
        <slice>
            <filter src_ip="0.0.0.0"/>
        </slice>
        <from usec="0" sec="1189832400"/>
        <to usec="0" sec="1189833301"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1189832430.989245', 'ts': '1189832401.300755', 'pkt': 106}</description>
        <slice>
            <filter dst_ip="84.254.43.37"/>
        </slice>
        <from usec="0" sec="1189832401"/>
        <to usec="0" sec="1189832431"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1189833300.999924', 'ts': '1189832401.28857', 'pkt': 28455}</description>
        <slice>
            <filter dst_ip="0.0.0.0"/>
        </slice>
        <from usec="0" sec="1189832401"/>
        <to usec="0" sec="1189833301"/>
    </anomaly>
</admd:annotation>
